html, body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #000;
}

div.screen-height-wrapper {
    max-width: 100vw;
    overflow-x: hidden;
    height: auto;    
}

/************************************************/
/* PROPRIETES GENERIQUES ************************/
/************************************************/

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #000;
}

h1 {
    font-weight: 800;
    font-size: 1.3rem;
    margin-top: 1.25rem;
    margin-right: .25rem;
    margin-bottom: -.75rem;
}

h2 {
    font-style: italic;
    font-size: 1em;
    letter-spacing: .05rem;
}

h3 {
    font-weight: bold;
    font-size: 3rem;
    margin-top: 5rem;
    margin-bottom: 7.5rem;
}

/* Bloc navigation + bloc services */
.customed-bloc {
    width: 80%;
    max-width: 1200px;
    min-width: 250px;
    margin-left: auto;
    margin-right: auto;
}

/************************************************/
/* HEADER ***************************************/
/************************************************/

section#nav-header {
    height: 5rem;
    padding: .5rem;
    display: flex;
    justify-content: space-around;
}

/* Enfants de section#nav-header ****************/

/* 1er enfant */
section#logo-zone {
    flex: 1;
    display: flex;
    align-items: center;
}

/* 2ème enfant */
/* Non affiché au format desktop */
div#burger-wrapper {
    display: none;
}

/* 3ème enfant */
nav {
    flex: 2;
}

nav > ul {
    margin: 0;
    margin-top: 2rem;
    margin-left: -1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

section#logo-zone {
    width: 100vw; height: auto;
    
}

div#img-header {
    position: relative;
    max-width: 100%;
}

div#img-header img {
    max-width: 100vw;
}

p#bulle1, 
p#bulle2 {
    position: absolute;
    font-size: 3vw;
    font-weight: bold;
    text-align: center;
    line-height: 4.5rem;
}

p#bulle1 {
    top: 18%;
    left: 33.75vw;
}

p#bulle2 {
    top: 50%;
    left: 41.25vw;
}

div#burger-time {
    width: 1.8rem;
    height: 1.8rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}

div#burger-time div {
    height: .4rem;
    background: linear-gradient(to right, #000, #000);
}

.over-all {
    z-index: 10;    
}

/************************************************/
/* SERVICES *************************************/
/************************************************/

#services > ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#services > ul li {    
    width: 24.9rem;
    min-width: 300px;
    margin-bottom: 7.5rem;
}

#services > ul li a {   
    display: flex;
    justify-content: left;
    align-items: flex-start;
}

#services ul li a img {  
    margin: 0;
    padding: 0;
    height: 8rem;
}

#services > ul li a h4 {
    margin-top: .5rem;
    margin-left: 1.25rem;
    font-weight: 800;
    font-size: 2rem;
    letter-spacing: .2rem;
}

/************************************************/
/* MEDIA QUERIES ********************************/
/************************************************/

/*********************/
/* max-width: 1300px */
/*********************/

@media (max-width: 1300px)
{
    p#bulle1, 
    p#bulle2 {
        line-height: 3.25rem;
    }
    
    h3 {
        text-align: center;
    }
    
    #services > ul {
        justify-content: center;
    }

    #services > ul li {    
        width: 22.5rem;
    }

    #services ul li a img {  
        height: 7rem;
    }
}

/*********************/
/* max-width: 1000px */
/*********************/
/*********************/
/* Décroché image ! **/
/*********************/

@media (max-width: 1000px)
{
    /* Redéfinition des bulles */
    p#bulle1, 
    p#bulle2 {
        font-size: 4.5vw;
        line-height: 4.5rem;
    }

    p#bulle1 {
        top: 17.5%;
        left: 26vw;
    }

    p#bulle2 {
        top: 49%;
        left: 37vw;
    }
    
    section#nav-header {
        justify-content: center;
    }
    
    div#img-header img {
        margin-left: -25vw;
        max-width: 150vw;
    }
    
    section#nav-header {
        position: relative;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    /* 1er enfant */
    section#logo-zone {
        flex: 4;
    }

    /* 2ème enfant */
    div#burger-wrapper {
        display: block;
        flex: 1;
        margin: auto;
        margin-top: 2rem;
    }

    /* 3ème enfant */
    nav {
        min-width: 100vw; /* Force le retour à la ligne du menu */
    }

    nav > ul {
        position: absolute;
        top: 4.1rem;
        left: -7.5vw;
        width: 100vw;
        flex-direction: column;
        justify-content: stretch;
        align-items: baseline;
        background-color: #15AEB4;
    }
    
    nav > ul li {
        margin-top: .75rem;
        margin-bottom: .75rem;
    }
    
    nav > ul li:nth-child(7) {
        margin-top: .75rem;
        margin-bottom: 1.1rem;
    }
    
    nav > ul li a {
        font-weight: bold;
    }
}

/********************/
/* max-width: 800px */
/********************/

@media (max-width: 800px)
{
    p#bulle1, 
    p#bulle2 {
        line-height: 3.25rem;
    }
    
}

/********************/
/* max-width: 600px */
/********************/

@media (max-width: 600px)
{
    p#bulle1, 
    p#bulle2 {
        line-height: 2.5rem;
    }
}

/********************/
/* max-width: 500px */
/********************/

@media (max-width: 500px)
{
    p#bulle1, 
    p#bulle2 {
        font-size: 5vw;
        line-height: 2.5rem;
    }

    p#bulle1 {
        left: 22.5vw;
    }

    p#bulle2 {
        left: 36vw;
    }
    
    div#img-header img {
        margin-left: -40vw;
        max-width: 180vw;
    }  
    
    /* 1er enfant de section#nav-header */
    section#logo-zone {
        flex: 1;
    }

    /* 2ème enfant */
    div#burger-wrapper {
        flex: 1;
    }
    
    h3 {
        font-size: 1.75rem;
        letter-spacing: .1rem;
        margin-top: 2.5rem;
        margin-bottom: 5rem;
    }
    
    #services > ul li {
        margin-left: 2.5rem;
        margin-bottom: 5rem;
    }
    
    #services ul li a img { 
        height: 5rem;
    }

    #services > ul li a h4 {
        margin-top: .25rem;
        margin-left: 1rem;
        font-size: 1.5rem;
        letter-spacing: .1rem;
    }
}

/********************/
/* max-width: 400px */
/********************/

@media (max-width: 400px)
{
    p#bulle1, 
    p#bulle2 {
        line-height: 1.75rem;
    }
}